/* CSS Document */

#menu ul	{
	text-align: left;
	font-size: 12px;
	list-style-type: none;	
	padding-left: 15px;
	margin-left: 0;
}

#menu li	{
	background-color: #5D911C;
	list-style-type: none;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 3px 0px 3px 0px;

}

#menu li a{
	text-decoration: none;
	color: #ffffff;
	padding-left: 15px;
}

#menu li ul li{
	border-bottom-width: 0px;
}

.visual { 
	display: block;
	text-align: right;
	z-index: 1;
	position: relative;
	background-color: #C2CF21;
	}

.unvisual{
	display:none;
}


h1{
	font-size: 18px;
	color: #669933;
}